.fbsharebtn {
	margin:0;
	padding:0;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	color:#333;
	-webkit-user-select:none;
	-ms-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;

}


.btn-o,.count-o,.btn,.btn .label,.count-box {
	display:-moz-inline-stack;
	display:inline-block;
	vertical-align:top;
	zoom:1;
	color:#333333;
	*display:inline;
	text-shadow: 0 0px 0 rgba(0,0,0,.9);
}

.btn-o {
	max-width:100%;
}

.btn {
	position:relative;
	background-color:#637bad;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#879ac0),to(#637bad));
	background-image:-moz-linear-gradient(top,#879ac0,#637bad);
	background-image:-o-linear-gradient(top,#879ac0,#637bad);
	background-image:-ms-linear-gradient(top,#879ac0,#637bad);
	background-image:linear-gradient(top,#879ac0,#637bad);
	border:solid 1px #1a356e;
	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color:#333;
	font-weight:bold;
	text-shadow:0 1px 0 rgba(255,255,255,.5);
	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	cursor:pointer;
	height:18px;
	max-width:98%;
	overflow:hidden;

	
}
.btn:focus,.btn:hover,.btn:active {
	
	border:solid 1px #1a356e;
	background-color:#4f6dad;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#4f6dad),to(#4664a3));
	background-image:-moz-linear-gradient(top,#4f6dad,#4664a3);
	background-image:-o-linear-gradient(top,#4f6dad,#4664a3);
	background-image:-ms-linear-gradient(top,#4f6dad,#4664a3);
	background-image:linear-gradient(top,#4f6dad,#4664a3);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.btn:active {
	background-color:#efefef;
	-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0 3px 5px rgba(0,0,0,0.1);
	box-shadow:inset 0 3px 5px rgba(0,0,0,0.1);
}

.btn i {
	position:absolute;
	top:0;
	left:0;
	width:18px;
	height:20px;
	margin:0;
    background:url(/img/sprite.png) no-repeat scroll -1px -279px;
}
.btn .label {
	padding:1px 5px 5px 24px;
	white-space:nowrap;
	color:#fff;
}
.btn .label2 {
	padding:2px 5px 5px 24px;
	white-space:nowrap;
	color:#fff;
}
.btn .label b {
	font-weight:bold;
	white-space:nowrap;
}
.rtl .btn .label {
	padding:0 19px 0 3px;
}
.rtl .btn i {
	left:auto;
	right:2px;
}
.rtl .btn .label b {
	display:inline-block;
	direction:ltr;
}





.btn:focus,.following .btn:focus {
	border-color:#0089CB;
}
.count-o {
	position:relative;
	background:#fff;
	border:#bbb solid 1px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	visibility:hidden;
	min-height:18px;
	_height:18px;
	min-width:15px;
	_width:15px;
	
}
.count-box {
	white-space:nowrap;
	text-align:center;
	color:#333;
	text-decoration:none;
	font-size:11px;
	font-weight:normal;
}
.count-box :hover,.count-box :focus {
	color:#333;
	text-decoration:none;
}
.ncount .count-o {
	display:none;
}
.count-ready .count-o {
	visibility:visible;
}
.count-o i,.count-o u {
	position:absolute;
	zoom:1;
	line-height:0;
	width:0;
	height:0;
	left:0;
	top:50%;
	margin:-4px 0 0 -4px;
	border:4px transparent solid;
	_border-color:pink;
	_filter:chroma(color=pink);
	border-right-color:#aaa;
	border-left:0;
}
.count-o u {
	margin-left:-3px;
	border-right-color:#fff;
}
.rtl .count-o i,.rtl .count-o u {
	left:auto;
	right:0;
	margin:-4px -4px 0 0;
	border:4px transparent solid;
	_border-right-color:pink;
	border-left-color:#aaa;
	border-right:0;
}
.rtl .count-o u {
	margin-right:-3px;
	border-left-color:#fff;
}

.hcount .count-o {
	margin:0 0 0 1px;

}
.hcount.rtl .count-o {
	margin:0 5px 0 0;
}
.hcount .count-box  {
	padding:1px 3px;
}
.hcount .count-box2  {
	padding:2px 3px;
}

.vcount .count-o i,.rtl.vcount .count-o i,.vcount .count-o u,.rtl.vcount .count-o u {
	line-height:0;
	top:auto;
	left:50%;
	bottom:0;
	right:auto;
	margin:0 0 -4px -4px;
	border:4px transparent solid;
	_border-color:pink;
	border-top-color:#aaa;
	border-bottom:0;
}
.rtl.vcount .count-o u,.vcount .count-o u {
	margin-bottom:-3px;
	border-top-color:#fff;
}

@media(min-width:0) {
	.btn,.hcount .count-o {
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-ms-box-sizing:border-box;
		box-sizing:border-box;
		height:20px;
		max-width:100%;
	}
	.xl .btn,.xl .hcount .count-o {
		height: 28px;
	}
}